<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0RRNliSj" text="Aserajské vedro"></string>
    <string id="2vhjwPaN" text="Země"></string>
    <string id="4MiTBGqa" text="Den Seveřanů"></string>
    <string id="7kFFXSuD" text="Tmavé mraky"></string>
    <string id="7UbviYSn" text="Sturgia Mírně"></string>
    <string id="8fjSQ7HR" text="Lehce zamračeno"></string>
    <string id="9cu05mOt" text="Aserai Mírně"></string>
    <string id="9fBE1860" text="Videosekvence Teplo"></string>
    <string id="aANW0vf6" text="Battania Drsně"></string>
    <string id="aJMfnIEx" text="Mírně Teplo"></string>
    <string id="an3FWmCf" text="Studený vítr"></string>
    <string id="avaaYc8p" text="Battania Mírně"></string>
    <string id="cyfUXaO9" text="Aserai Drsně"></string>
    <string id="DHbyketz" text="Sturgia Drsně"></string>
    <string id="dI09DMKh" text="Srdce Rhagaeas"></string>
    <string id="dQBd8xBj" text="Přezářeno"></string>
    <string id="etcyLg5M" text="Radosti másla"></string>
    <string id="FyYbkPtB" text="Impérium Drsně"></string>
    <string id="gxuy0cF0" text="Kopcovitá krajina"></string>
    <string id="hrUJeG44" text="Tapeta"></string>
    <string id="IiSZhZpg" text="Sever"></string>
    <string id="J37tYBua" text="Vlandia Měkká"></string>
    <string id="j5c3EDoH" text="Rámeček"></string>
    <string id="jeEFhFbu" text="Impérium Měkké"></string>
    <string id="KEdtvTgH" text="Nesaturované"></string>
    <string id="KWKghJYb" text="Vtipné"></string>
    <string id="MWGyFNpt" text="Odstíny šedi"></string>
    <string id="pBD0xAgK" text="Náčrt"></string>
    <string id="Qe0GG34b" text="Standardní"></string>
    <string id="qGUjoKD5" text="Klasické"></string>
    <string id="SBoBuW8I" text="Sturgia Studená"></string>
    <string id="UKzBB1dc" text="Úmrtí horkem"></string>
    <string id="vnIZGwd8" text="Vlandia Drsná"></string>
    <string id="vOpx5w0b" text="Zobrazení"></string>
    <string id="Xn2bpKRO" text="Videosekvence Gangů"></string>
    <string id="xnzDTCPv" text="Sepie"></string>
    <string id="XSUgdvyo" text="Pop"></string>
    <string id="ZFATTMmp" text="Normandie"></string>
    <string id="Zz8ea3dU" text="Videozáznam selhal"></string>
    <string id="ZzWwDCBS" text="Calradianský podzim"></string>
  </strings>
</base>